Bug 11952 - automounting Windows partitions
: automounting Windows partitions
Status: CLOSED WORKSFORME
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-06-01 15:36 by
Modified: 2012-12-01 18:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-01 15:36:45
Автоматическое монтирование найденных разделов Windows и показ дисков на 
рабочем столе.
------- Comment #1 From 2007-06-01 15:45:54 -------
Не ставлю critical только из-за остатков совести, но это очень важно, судя по
3.0.
------- Comment #2 From 2007-06-21 21:21:16 -------
А это 2 разных баги. Лучше не валить в кучу, а то я бы и не заметить мог.
------- Comment #3 From 2007-06-28 18:40:09 -------
examples from faq.altlinux.ru:

/dev/hda1 /mnt/windows vfat iocharset=utf-8,umask=0,quiet,showexec,codepage=866 0 0
/dev/hda1 /mnt/windows ntfs user,utf8,ro,umask=0 0 0
/dev/hda1 /mnt/win_c  ntfs-3g  dmask=0,fmask=0111,locale=ru_RU.UTF-8 0 0

links:
http://faq.altlinux.ru/index.php?action=single&nf=1&qid=86
http://faq.altlinux.ru/index.php?action=single&nf=1&qid=183
http://lists.altlinux.org/pipermail/community/2007-June/193743.html

PS: I'd suggest to keep summaries in English to facilitate search
------- Comment #4 From 2007-06-28 18:41:28 -------
> /dev/hda1 /mnt/windows vfat
iocharset=utf-8,umask=0,quiet,showexec,codepage=866 0 0
BROKEN: correct doesn't have "-" in utf8:
/dev/hda1 /mnt/windows vfat iocharset=utf8,umask=0,quiet,showexec,codepage=866 0 0
------- Comment #5 From 2007-06-28 18:49:06 -------
can we get automounting of windows FAT 32 & NTFS both as live & install and 
with both read & write permissions?
------- Comment #6 From 2007-06-28 19:14:24 -------
reportedly fixed in 20070628
------- Comment #7 From 2007-06-28 19:15:07 -------
2 aventis: better add yourself to CC list when interested in bug resolution ;-)
------- Comment #8 From 2007-07-12 17:28:24 -------
seems to be fixed
------- Comment #9 From 2007-08-14 21:09:42 -------
SO we will have automounting of windows FAT 32 & NTFS partitions with both 
read/write access both in ALT Linux 4.0 Desktop Live DVD and when installed to 
hard disc at the final release of ALT Linux 4.0 Desktop ? IS this fixed now ?
------- Comment #10 From 2012-12-01 18:42:39 -------
Yep.

Those interested might also have a look at installer-feature-desktop-other-fs.